diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TM.rdf
index 0ac5390..5550885 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Turkmenistan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Turkmenistan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,27 +104,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Daşoguz
+    // Balkan
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Dasoguz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Balkan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Daşoguz</rdfs:label>
-      <skos:definition>The region of Daşoguz in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Balkan</rdfs:label>
+      <skos:definition>The region of Balkan in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Daşoguz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Balkan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-D">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-B">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Daşoguz in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-D</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-D</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Dasoguz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Dasoguz"/>
+      <skos:definition>subdivision code for the region of Balkan in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-B</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-B</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Balkan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Balkan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
@@ -134,27 +134,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lebap
+    // Ahal
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Lebap">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Ahal">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lebap</rdfs:label>
-      <skos:definition>The region of Lebap in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Ahal</rdfs:label>
+      <skos:definition>The region of Ahal in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Lebap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Ahal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-L">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-A">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Lebap in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-L</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-L</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Lebap"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Lebap"/>
+      <skos:definition>subdivision code for the region of Ahal in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-A</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-A</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Ahal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Ahal"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
@@ -164,27 +164,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mary
+    // Aşgabat
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Mary">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Asgabat">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mary</rdfs:label>
-      <skos:definition>The region of Mary in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Aşgabat</rdfs:label>
+      <skos:definition>The city of Aşgabat in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Mary</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Aşgabat</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-M">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-S">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Mary in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-M</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-M</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Mary"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Mary"/>
+      <skos:definition>subdivision code for the city of Aşgabat in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-S</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-S</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Asgabat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Asgabat"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
@@ -194,27 +194,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Balkan
+    // Daşoguz
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Balkan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Dasoguz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Balkan</rdfs:label>
-      <skos:definition>The region of Balkan in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Daşoguz</rdfs:label>
+      <skos:definition>The region of Daşoguz in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Balkan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Daşoguz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-B">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-D">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Balkan in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-B</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-B</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Balkan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Balkan"/>
+      <skos:definition>subdivision code for the region of Daşoguz in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-D</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-D</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Dasoguz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Dasoguz"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
@@ -224,27 +224,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ahal
+    // Lebap
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Ahal">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Lebap">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ahal</rdfs:label>
-      <skos:definition>The region of Ahal in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Lebap</rdfs:label>
+      <skos:definition>The region of Lebap in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Ahal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Lebap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-A">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-L">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ahal in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-A</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-A</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Ahal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Ahal"/>
+      <skos:definition>subdivision code for the region of Lebap in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-L</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-L</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Lebap"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Lebap"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
@@ -254,27 +254,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Aşgabat
+    // Mary
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Asgabat">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;Mary">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Aşgabat</rdfs:label>
-      <skos:definition>The city of Aşgabat in the country of Turkmenistan</skos:definition>
+      <rdfs:label>Mary</rdfs:label>
+      <skos:definition>The region of Mary in the country of Turkmenistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkmenistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Aşgabat</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;City"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tk">Mary</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-S">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tm;TM-M">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of Aşgabat in the country of Turkmenistan</skos:definition>
-      <rdfs:label>TM-S</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-S</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Asgabat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Asgabat"/>
+      <skos:definition>subdivision code for the region of Mary in the country of Turkmenistan</skos:definition>
+      <rdfs:label>TM-M</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TM-M</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tm;Mary"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tm;Mary"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tm;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TN.rdf
index dca20b3..a732ef6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Tunisia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Tunisia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,66 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Zaghouan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;Zaghouan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zaghouan</rdfs:label>
-      <skos:definition>The governorate of Zaghouan in the country of Tunisia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tunisia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Zaghouan</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tn;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;TN-22">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Zaghouan in the country of Tunisia</skos:definition>
-      <rdfs:label>TN-22</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TN-22</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tn;Zaghouan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tn;Zaghouan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Jendouba
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;Jendouba">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jendouba</rdfs:label>
-      <skos:definition>The governorate of Jendouba in the country of Tunisia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tunisia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jendouba</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tn;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;TN-32">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Jendouba in the country of Tunisia</skos:definition>
-      <rdfs:label>TN-32</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TN-32</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tn;Jendouba"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tn;Jendouba"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -812,4 +752,64 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Zaghouan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;Zaghouan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Zaghouan</rdfs:label>
+      <skos:definition>The governorate of Zaghouan in the country of Tunisia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tunisia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Zaghouan</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tn;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;TN-22">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Zaghouan in the country of Tunisia</skos:definition>
+      <rdfs:label>TN-22</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TN-22</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tn;Zaghouan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tn;Zaghouan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Jendouba
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;Jendouba">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jendouba</rdfs:label>
+      <skos:definition>The governorate of Jendouba in the country of Tunisia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tunisia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jendouba</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tn;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tn;TN-32">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Jendouba in the country of Tunisia</skos:definition>
+      <rdfs:label>TN-32</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TN-32</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tn;Jendouba"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tn;Jendouba"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tn;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
